<?php
/**
 * Export to PHP Array plugin for PHPMyAdmin
 * @version 4.9.7
 */

/**
 * Database `BotBanishServer_4`
 */

/* `BotBanishServer_4`.`bbs_botbanishserver_lockout` */
$bbs_botbanishserver_lockout = array(
  array('lockout_id' => '1','tag' => 'BOTBANISH_IP_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '2','tag' => 'BOTBANISH_BAD_BOT_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '3','tag' => 'BOTBANISH_HITCOUNT_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '4','tag' => 'BOTBANISH_HIDDEN_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '5','tag' => 'BOTBANISH_EMAIL_USERNAME_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '6','tag' => 'BOTBANISH_ABUSE_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '7','tag' => 'BOTBANISH_URL_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '8','tag' => 'BOTBANISH_UNKNOWN_BOT_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '9','tag' => 'BOTBANISH_SPOOF_BOT_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '10','tag' => 'BOTBANISH_BAD_DOMAIN_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '11','tag' => 'BOTBANISH_INVALID_REQUEST_LOCKOUT','description' => '','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '12','tag' => 'BOTBANISH_EMPTY_USERAGENT_LOCKOUT','description' => 'User Agent field is empty','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '13','tag' => 'BOTBANISH_IP_RANGE_LOCKOUT','description' => 'Lockout due to multiple IP range from same segment)','updated' => '2022-02-25 00:04:04'),
  array('lockout_id' => '14','tag' => 'BOTBANISH_COUNTRY_LOCKOUT','description' => 'Country Denied Access','updated' => '2023-04-02 21:01:19'),
  array('lockout_id' => '15','tag' => 'BOTBANISH_CONTACT_LOCKOUT','description' => 'Contact Page Lockout','updated' => '2023-04-02 21:01:19')
);

return $bbs_botbanishserver_lockout;
